<h1>Welcome to my test site!</h1>
<nav class="menu">
    <a  *ngFor="let option of options"
        class="button"
        [routerLink]="option.path"
        routerLinkActive="activebutton"
        [routerLinkActiveOptions]="{exact: true}"
        ariaCurrentWhenActive="page">
        {{ option.displayText }}
    </a>
</nav>